oro_menu_config:
    items:
        oro_notification_emailnotification_list:
            label: 'oro.notification.emailnotification.entity_plural_label'
            route: 'oro_notification_emailnotification_index'
            extras:
                routes: ['oro_notification_emailnotification_*']
                description: 'oro.notification.menu.emailnotification_list.description'
    tree:
        application_menu:
            children:
                system_tab:
                    children:
                        emails:
                            children:
                                oro_notification_emailnotification_list: ~

oro_titles:
    oro_notification_emailnotification_index: ~
    oro_notification_emailnotification_update: "Notification Rule %%id%% - Edit"
    oro_notification_emailnotification_create: "Add Notification Rule"
